Subject: (urth) The Little Twins

From: Alice Turner <pei047 at attglobal.net>
Date: Sat, 08 Jul 2000 08:58:43 +0000

> A side note:  I "stole" (with attributions I'm sure no one paid any
> attention to) much of my high school graduation speech from LITTLE,
BIG
> and Eliot's "Little Gidding."

What a curious combination! One so hopeful, really, the other so weary.
I always liked the "familiar compound ghost" though--I guess that part
is played by Fred Savage.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/